Forums

The forums ran from 2008-2020 and are now closed and viewable here as an archive.

Home Forums Other phpmyadmin for any server Re: phpmyadmin for any server

#57908
mattvot
Member

i’ve heard png-24has cross compatibility problems, correct?